WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Lightbox 2] Compatible with 2.8? (5 posts)

  1. artgeek
    Member
    Posted 5 years ago #

    I am hoping to soon upgrade my blogs and was wondering if anyone had luck with this plugin working with the 2.8 upgrade?

  2. sloanie
    Member
    Posted 5 years ago #

    I just installed 2.8... Lightbox plug-in appears to no longer be working (I have Lightbox 2.8.2 installed). Deactivated the plug-in and reactivated it... no dice. =(

  3. sommu
    Member
    Posted 5 years ago #

    Use this with Lightbox 2
    http://wordpress.org/extend/plugins/add-lightbox/

    did the trick for me..

  4. Buckycat7
    Member
    Posted 5 years ago #

    I've tried everything, installed and uninstalled what seems like almost every lightbox plugin and nothing seems to work. I'm using EP 2.8 and here is the page I'm working on http://www.erikakers.com/portfolio again, nothing works.

    Anyone else having any problems like this?

  5. lcf
    Member
    Posted 4 years ago #

    @Buckycat7: I see that your page is working with lightbox now. Which plugin are you using for the page? Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic